<?xml version="1.0" encoding="utf-8"?>
<RomConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <projectName>maimaiDx Splash</projectName>
  <version>
    <major>1</major>
    <minor>10</minor>
    <release>0</release>
  </version>
  <region>JPN</region>
</RomConfig>